
@charset "utf-8"; 

h2.h_tit	{padding:0; font-size:12px; letter-spacing:2px}

/* FAQ */
.faq_wrap	{max-width:1152px; margin:0 auto;}
.faq_wrap ul	{margin-top:44px; border-top:1px solid #bebebe;}
.faq_wrap ul li	{border-bottom:1px solid #bebebe}
.faq_wrap ul li a	{display:block; padding:15px 20px; background:url('../images/content/icon_faq.svg') no-repeat 1px center; background-size:8px auto; font-size:11px; font-family:'맑은 고딕','AppleGothic','돋움','Dotum', sans-serif; line-height:20px}
.faq_wrap ul li a:hover	{color:#999}
.faq_wrap ul li.on a	{background:url('../images/content/icon_faq_on.svg') no-repeat 1px center; background-size:8px auto;}
.faq_wrap ul li .txt_a	{display:none; padding:20px 0; border-top:1px solid #bebebe; background:#f6f6f6}
.faq_wrap ul li .txt_a p	{padding:0 30px; font-size:11px; font-family:'맑은 고딕','AppleGothic','돋움','Dotum', sans-serif; line-height:20px; white-space: pre-line;}


/* 1:1문의 */
.qna_wrap	{max-width:1152px; margin:0 auto;}
.qna_wrap .table_wrap	{border-top:1px solid #bebebe}
.qna_wrap .table_wrap table tr th	{padding:19px 0 0 30px; border-bottom:1px solid #e1e1e1; font-size:11px}
.qna_wrap .table_wrap table tr td	{padding:15px 0; height:28px; border-bottom:1px solid #e1e1e1; color:#2b2b2b; font-size:11px; letter-spacing:0}
.qna_wrap .table_wrap table tr td .rdo_wrap	{}
.qna_wrap .table_wrap table tr td .rdo_wrap .rdo	{margin-left:20px; color:#999; font-size:11px}
.qna_wrap .table_wrap table tr td .rdo_wrap .rdo:first-child	{margin-left:0}

.qna_wrap .table_wrap table tr td .file_wrap	{}
.qna_wrap .table_wrap table tr td .file_wrap .btn_file	{display:block}
.qna_wrap .table_wrap table tr td .file_wrap .btn_file a	{display:inline-block; width:63px; border:1px solid #bebebe; background:#f4f4f4; font-size:11px; font-family:'맑은 고딕','AppleGothic','돋움','Dotum', sans-serif; text-align:center; line-height:18px; border-radius:3px; -webkit-transition:all 0.25s ease-out; -moz-transition:all 0.25s ease-out; -ms-transition:all 0.25s ease-out; -o-transition:all 0.25s ease-out; transition:all 0.25s ease-out;}
.qna_wrap .table_wrap table tr td .file_wrap .btn_file a:hover	{color:#2b2b2b; border:1px solid #bebebe; background:#bebebe;}
.qna_wrap .table_wrap table tr td .file_wrap .btn_file p	{display:inline-block; color:#999; line-height:18px;}
.qna_wrap .table_wrap table tr td .file_wrap .list_wrap	{position:relative; margin-top:8px; padding-right:55px; width:95%; max-width:455px; box-sizing:border-box; -moz-box-sizing:border-box;}
.qna_wrap .table_wrap table tr td .file_wrap .list_wrap ul	{width:100%; height:84px; border:1px solid #bebebe; background:#fff; border-radius:3px}
.qna_wrap .table_wrap table tr td .file_wrap .list_wrap ul li	{padding:0 9px; color:#2b2b2b; font-size:11px; line-height:18px; cursor:pointer}
.qna_wrap .table_wrap table tr td .file_wrap .list_wrap ul li.on	{background:#c1c1c1}
.qna_wrap .table_wrap table tr td .file_wrap .list_wrap .btn_dell	{display:inline-block; position:absolute; right:0; bottom:0; padding:0 10px; border:1px solid #bebebe; background:#f4f4f4; font-size:11px; font-family:'맑은 고딕','AppleGothic','돋움','Dotum', sans-serif; line-height:17px; vertical-align:bottom; border-radius:3px}
.qna_wrap .table_wrap table tr td .file_wrap .list_wrap .btn_dell:hover	{color:#fbfbfb; border:1px solid #2b2b2b; background:#2b2b2b;}
.qna_wrap .table_wrap table tr td .file_wrap .bullet_list	{margin-top:5px}
.qna_wrap .table_wrap table tr td .file_wrap .bullet_list li .bullet	{text-indent:0}

.qna_wrap .table_wrap table tr td .chk_wrap	{position:relative; padding-right:50px; width:95%; max-width:250px; box-sizing:border-box; -moz-box-sizing:border-box}
.qna_wrap .table_wrap table tr td .chk_wrap input	{width:100%}
.qna_wrap .table_wrap table tr td .chk_wrap .btn_chk	{display:inline-block; position:absolute; align-self: anchor-center; right:0; bottom:0; padding:0 10px; border:1px solid #bebebe; background:#f4f4f4; font-size:11px; font-family:'맑은 고딕','AppleGothic','돋움','Dotum', sans-serif; line-height:17px; vertical-align:bottom; border-radius:3px; -webkit-transition:all 0.25s ease-out; -moz-transition:all 0.25s ease-out; -ms-transition:all 0.25s ease-out; -o-transition:all 0.25s ease-out; transition:all 0.25s ease-out;}
.qna_wrap .table_wrap table tr td .chk_wrap .btn_chk:hover	{color:#fbfbfb; border:1px solid #2b2b2b; background:#2b2b2b;}

.qna_wrap .table_wrap table tr td input	{padding:6px 9px; width:95%; max-width:850px; height:30px; border-radius:3px; box-sizing:border-box; -moz-box-sizing:border-box}
.qna_wrap .table_wrap table tr td input.int01	{width:200px}
.qna_wrap .table_wrap table tr td input.int02	{max-width:300px}
.qna_wrap .table_wrap table tr td input.file		{width:auto}
.qna_wrap .table_wrap table tr td textarea	{overflow:auto; padding:9px; width:95%; height:300px; max-width:850px; border-radius:3px; box-sizing:border-box; -moz-box-sizing:border-box}

.qna_wrap .table_wrap table tr td .t_txt	{margin:15px 0 5px 0; color:#999; font-size:11px; line-height:20px}
.qna_wrap .table_wrap table tr td .add_wrap	{}
.qna_wrap .table_wrap table tr td .add_wrap .add_num	{position:relative;}
.qna_wrap .table_wrap table tr td .add_wrap .add_num span	{display:block; position:absolute; top:0; right:0; left:100px;}
.qna_wrap .table_wrap table tr td .add_wrap .add_num span input	{width:100% !important}
.qna_wrap .table_wrap table tr td .add_wrap .add_num input:first-child	{position:static; width:90px}
.qna_wrap .table_wrap table tr td .add_wrap .add_txt		{margin-top:10px}

.qna_wrap .btn_wrap a	{border-radius:0}

/* QNA */
.qna_wrap	{}
.qna_wrap h2.h_tit	{font-family:'맑은 고딕','AppleGothic','돋움','Dotum', sans-serif;}
.qna_wrap .top_area	{margin-bottom:17px}
.qna_wrap .top_area:after	{content:""; display:block; clear:both}
.qna_wrap .top_area .select	{float:right; margin-top:-20px; width:120px; border-radius:3px}
.qna_wrap .top_area .select label	{left:10px}

.qna_wrap .list_tit	{position:relative; height:28px}
.qna_wrap .list_tit span	{display:block; position:absolute; top:0; font-size:11px; line-height:28px; text-align:center}
.qna_wrap .list_tit .tit_01	{left:10px; width:80px}
.qna_wrap .list_tit .tit_02	{right:220px; left:170px; }
.qna_wrap .list_tit .tit_03	{right:140px; width:100px;}
.qna_wrap .list_tit .tit_04	{right:74px; width:48px;}

.qna_wrap.list ul	{border-top:1px solid #bebebe;}
.qna_wrap.list ul li	{position:relative; border-bottom:1px solid #bebebe; font-family:'맑은 고딕','AppleGothic','돋움','Dotum', sans-serif;}
.qna_wrap.list ul li .txt_t	{overflow:hidden; display:block; position:relative; margin:10px 0; height:100px; font-size:11px; line-height:20px; cursor:pointer}
.qna_wrap.list ul li .txt_t span	{display:block; position:absolute; top:0; line-height:100px; text-align:center}
.qna_wrap.list ul li .txt_t .img	{position:relative; left:90px; width:80px; height:100px}
.qna_wrap.list ul li .txt_t .img img	{width:80px; height:100px}
.qna_wrap.list ul li .txt_t:hover .img:after	{content:""; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #000}
.qna_wrap.list ul li .txt_t .txt01	{left:10px; width:80px}
.qna_wrap.list ul li .txt_t .txt02	{right:220px; left:170px; padding:0 15px; text-align:left; display:-webkit-box; overflow:hidden; /*word-break:keep-all;*/ text-overflow:ellipsis; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.qna_wrap.list ul li .txt_t .txt03	{right:140px; width:100px; font-family:'Courier New','Courier','Arial','맑은 고딕','AppleGothic','돋움','Dotum', sans-serif;}
.qna_wrap.list ul li .txt_t .txt04	{top:40px; right:74px; width:48px; height:18px; border:1px solid #bebebe; font-size:9px; line-height:18px; border-radius:3px; letter-spacing:-1px}
.qna_wrap.list ul li .txt_t:hover .txt02	{color:#999}
.qna_wrap.list ul li .btn_dell	{display:block; position:absolute; top:41px; right:30px; margin-top:3px; width:14px; height:14px; background:url('../images/content/btn_cart_dell.png') no-repeat 0 0; background-size:14px 14px;}
.qna_wrap.list ul li .btn_dell:hover	{background:#fff url('../images/content/btn_cart_dell.png') no-repeat 0 0; background-size:14px 14px}

.qna_wrap.list ul li .t_wrap	{display:none; background:#f2f2f2; border-top:1px solid #bebebe;}
.qna_wrap.list ul li .t_wrap .txt_q	{position:relative; padding:26px 90px; font-size:11px; line-height:20px}
.qna_wrap.list ul li .t_wrap .txt_a	{position:relative; padding:26px 90px; border-top:1px solid #e5e5e5; font-size:11px; line-height:20px}

.qna_wrap.list ul li .t_wrap .txt_q span	{display:inline-block; position:absolute; top:27px; left:40px; color:#999; font-size:16px; font-family:'Courier New','Courier','Arial','맑은 고딕','AppleGothic','돋움','Dotum', sans-serif;}
.qna_wrap.list ul li .t_wrap .txt_a span	{display:inline-block; position:absolute; top:27px; left:40px; color:#333; font-size:16px; font-family:'Courier New','Courier','Arial','맑은 고딕','AppleGothic','돋움','Dotum', sans-serif;}

.qna_wrap.list ul li .txt_t.type_a .img	{display:none}
.qna_wrap.list ul li .txt_t.type_a .txt02	{left:90px}

.qna_wrap.list ul li.nodata	{padding:173px 0; font-size:11px; text-align:center}

.qna_wrap.list .pager_wrap	{padding:0 30px}


/* 공지사항 */
.notice_wrap	{max-width:1152px; margin:0 auto;}
.notice_wrap .list_tit	{position:relative; margin-top:16px; height:28px}
.notice_wrap .list_tit span	{display:block; position:absolute; top:0; font-size:11px; line-height:28px; text-align:center}
.notice_wrap .list_tit .tit_01	{left:0; width:88px}
.notice_wrap .list_tit .tit_02	{position:static; padding:0 130px 0 88px}
.notice_wrap .list_tit .tit_03	{right:0; width:130px;}

.notice_wrap ul	{border-top:1px solid #bebebe;}
.notice_wrap ul li	{border-bottom:1px solid #bebebe}
.notice_wrap ul li a	{position:relative; display:block; padding:15px 0; font-size:11px; font-family:'맑은 고딕','AppleGothic','돋움','Dotum', sans-serif; line-height:20px}
.notice_wrap ul li a:hover .tit	{color:#999}

.notice_wrap ul li a .num	{position:absolute; top:15px; left:0; width:88px; text-align:center}
.notice_wrap ul li a .tit		{padding:0 180px 0 88px;}
.notice_wrap ul li a .date	{position:absolute; top:15px; right:0; width:130px; text-align:center}

.notice_wrap ul li .txt_a	{display:none; padding:20px 30px 20px 88px; border-top:1px solid #bebebe; background:#f6f6f6}
.notice_wrap ul li .txt_a p	{font-size:11px; font-family:'맑은 고딕','AppleGothic','돋움','Dotum', sans-serif; line-height:20px;white-space: pre-line;}
.notice_wrap ul li .txt_a p img {max-width: 100%;}


@media screen and (max-width:736px){

	#wrapper.check .bot_util .btn_top	{bottom:78px}
	#wrapper.check #footer	{padding-bottom:60px}
	#wrapper.check .btn_wrap	{position:fixed; z-index:2; right:0; bottom:0; left:0; margin:0; padding:0}
	#wrapper.check .btn_wrap .btn_base	{display:block; height:60px; line-height:60px; border:1px solid #2b2b2b; background:#2b2b2b; color:#fbfbfb}

	h2.h_tit	{padding:15px; font-size:13px;}


	/* FAQ */
	.faq_wrap	{margin:0 -15px}
	.faq_wrap ul	{margin-top:0;}
	.faq_wrap ul li a	{display:block; padding:17px 35px; background-position:16px center; font-size:10px; line-height:17px}
	.faq_wrap ul li.on a	{background-position:16px center;}
	.faq_wrap ul li .txt_a	{padding:20px 0;}
	.faq_wrap ul li .txt_a p	{padding:0 35px; font-size:10px; line-height:17px; white-space: pre-line;}

	/* 1:1문의 */
	.qna_wrap	{margin:0 -15px}
	.qna_wrap .table_wrap table tr th	{padding:18px 0 0 30px; border-bottom:1px solid #e1e1e1; font-size:11px}
	.qna_wrap .table_wrap table tr td	{padding:14px 0; height:28px; border-bottom:1px solid #e1e1e1; color:#2b2b2b; font-size:11px; letter-spacing:0}
	.qna_wrap .table_wrap table tr td .file_wrap .bullet_list	{width:95%}
	.qna_wrap .table_wrap table tr td textarea	{height:250px}
	.qna_wrap .table_wrap table tr td .file_wrap .list_wrap ul	{height:65px}
	.qna_wrap .btn_wrap	{padding:20px 50px 0 50px}
	.qna_wrap .btn_wrap.side a	{margin:0; width:48.5%; min-width:auto}
	.qna_wrap .btn_wrap.side a:first-child	{float:left}

	/* QNA */
	.qna_wrap h2.h_tit	{padding:33px 15px 0 15px}
	.qna_wrap .top_area	{margin-bottom:9px;}
	.qna_wrap .top_area .select	{margin-right:15px; width:90px;}
	.qna_wrap .list_tit	{display:none}

	.qna_wrap.list ul li .txt_t	{margin:15px 0; padding-left:129px; height:125px}
	.qna_wrap.list ul li .txt_t span	{position:static; padding:0 !important; font-size:11px; line-height:20px; text-align:left}
	.qna_wrap.list ul li .txt_t .img	{position:absolute; top:0; left:15px; width:100px; height:125px}
	.qna_wrap.list ul li .txt_t .img img	{width:100px; height:125px}
	.qna_wrap.list ul li .txt_t .txt01	{margin-top:11px}
	.qna_wrap.list ul li .txt_t .txt02	{margin-top:5px}
	.qna_wrap.list ul li .txt_t .txt03	{margin-top:5px; font-size:10px;}
	.qna_wrap.list ul li .txt_t .txt04	{margin-top:13px; text-align:center}
	.qna_wrap.list ul li .btn_dell	{top:108px; right:15px}

	.qna_wrap.list ul li .txt_t.type_a	{padding:0 15px}

	.qna_wrap.list ul li .t_wrap .txt_q	{padding:20px 20px 26px 43px; line-height:19px}
	.qna_wrap.list ul li .t_wrap .txt_a	{padding:20px 20px 26px 43px; line-height:19px}

	.qna_wrap.list ul li .t_wrap .txt_q span	{top:21px; left:16px}
	.qna_wrap.list ul li .t_wrap .txt_a span	{top:21px; left:16px}

	.qna_wrap.list ul li.nodata	{padding:65px 0;}

	.qna_wrap.list .btn_wrap a	{min-width:150px}

	.qna_wrap.list .pager_wrap	{padding:0}


	/* 공지사항 */
	.notice_wrap	{margin:0 -15px}
	.notice_wrap .list_tit	{display:none;}

	.notice_wrap ul	{margin-top:0;}
	.notice_wrap ul li a	{display:block; padding:23px 0; background-position:16px center; font-size:10px; line-height:17px}
	.notice_wrap ul li.on a	{background-position:16px center;}

	.notice_wrap ul li a .num	{top:23px; left:0; width:30px; line-height:12px;}
	.notice_wrap ul li a .tit		{padding:0 35px 0 30px; line-height:12px;}
	.notice_wrap ul li a .date	{top:auto; right:0; bottom:5px; width:90px;}

	.notice_wrap ul li .txt_a	{padding:20px 30px;}
	.notice_wrap ul li .txt_a p	{font-size:10px; line-height:17px; white-space: pre-line;}

	
}
